How to install ruby-memoist on Debian 9 (Stretch)